/* your styles go here */


.navbar-brand>img {
    width: 225px;
	margin-top: -10px;}
.breadcrumb a{
	color:#fff;}
.cat_description{
	padding: 20px;
	background: #DADADA;
}
.cat_image_box img{
	border: solid 2px black;
}
.shop-img{
	padding: 20px;
}
.fb-link, .twit-link {
	font-size: 30px;
}
.fb-link, .fa-facebook-square{color:#3b5998}
.twit-link, .fa-twitter-square{color:#3ACAFF}

.fa-facebook-square:hover{color:#9C9C9C}
.fa-twitter-square:hover{color:#9C9C9C}

#contact{
	 min-height: 890px;
}
#top a{
	color: #FCD933
}
#top p{
	font-size: 18px;
}
.footer-logo{
	width: 200px;
}
.footer-contact a {
	color:#FCD933; 
}   
.banner-caption{
	position: absolute;
    bottom: 0px;
    /* background: rgba(255, 255, 255, 0.55); */
    padding: 12px;
    color: #000;
    font-size: 30px;
    text-align: center;
	width: 100%;
}
.home-carousel .owl-theme .owl-controls .owl-page span {
    background: #ec2125;
	opacity: 1;
}
.home-carousel .owl-theme .owl-controls .owl-page.active span {
    background: #FCD933;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: 20px;
}
.home-link a img:hover{
	opacity: 0.7;
    filter: alpha(opacity=70);
	 -webkit-transition: width .5s; /* Safari */
    transition: .5s;
}
.navbar .yamm-content ul li a{
	color:#000;
}
.navbar .yamm-content ul li {
    border-bottom: none;
}
.shop-nav span{
	color:#ED2226;
	font-weight: bold;
}
.shop-nav:hover span{
	color:#fff;
}
#heading-breadcrumbs {
    background: #e94145;
}
.affix .navbar-brand>img {
    width: 145px;
}
.product-name h2{
	margin-top: 0px;
}
#productMain .price {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 50px;
}
.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 3px solid;
  border-color: inherit;
  -webkit-transform:rotate(-20deg);
  -moz-transform:rotate(-20deg);
  -ms-transform:rotate(-20deg);
  -o-transform:rotate(-20deg);
  transform:rotate(-20deg);
}
span.special-price {
    background: #ed2226;
    border-radius: 30px;
    padding: 15px;
    border: 2px solid #fcd933; 
    -webkit-box-shadow: 0px 0px 23px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 23px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 23px 1px rgba(0,0,0,0.75);
	-moz-border-radius: 100px / 45px;
    -webkit-border-radius: 100px / 45px;
    border-radius: 100px / 45px;
	color: #fff;
}
.header-cart{
	float: right;
	font-size: 16px;
	}
.btn-primary {
    color: #fff;
    background-color: #ed2125;
    border-color: #fcd933;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #e92227;
    background-color: #fcd933;
    border-color: #ed2226;
}
textarea {
    width: 100%;
    min-height: 100px;
}
.pro-select, .sizes select {
    width: 150px;
    height: 30px;
    font-size: 20px;
}
 /* jssor slider arrow navigator skin 05 css */
            /*
            .jssora05l                  (normal)
            .jssora05r                  (normal)
            .jssora05l:hover            (normal mouseover)
            .jssora05r:hover            (normal mouseover)
            .jssora05l.jssora05ldn      (mousedown)
            .jssora05r.jssora05rdn      (mousedown)
            */
            .jssora05l, .jssora05r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url(/public/js/jssor/img/a15.png) no-repeat;
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; } 
			.jssort01 {
    background: #9c9c9c;
}
 /* jssor slider thumbnail navigator skin 01 css */
            /*
            .jssort01 .p            (normal)
            .jssort01 .p:hover      (normal mouseover)
            .jssort01 .p.pav        (active)
            .jssort01 .p.pdn        (mousedown)
            */

            .jssort01 {
                position: absolute;
                /* size of thumbnail navigator container */
                width:360px;
                height: 100px;
            }

                .jssort01 .p {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 72px;
                    height: 72px;
                }

                .jssort01 .t {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: none;
                }

                .jssort01 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                    box-sizing: content-box;
                    background: url(/public/js/jssor/img/t01.png) -360px -360px no-repeat;
                    _background: none;
                }

                .jssort01 .pav .c {
                    top: 2px;
                    _top: 0px;
                    left: 2px;
                    _left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 0px solid;
                    _border: #fff 2px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p.pdn .c {
                    background-position: 50% 50%;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
                    /* ie quirks mode adjust */
                    width /**/: 72px;
                    height /**/: 72px;
                }
@media (max-width: 991px){
	.banner-caption{
	    padding: 8px;
		font-size: 18px;
	}
	.navbar-brand>img {
    width: 170px;
	margin-top: 0px;
	}
	.shop-side-bar{
		width: 30%;
	}
	.shop-view{
		width: 70%;
	}
	#buy-enquire a {
		margin: 10px 0;
		display: block;
	}
}
@media (max-width: 600px){
	.banner-caption{
	    padding: 5px;
		font-size: 15px;
	}
	.navbar-brand>img {
		width: 150px;
	}
	.home-carousel .owl-carousel {
		padding-bottom: 0;
	}
	.owl-theme .owl-controls {
		margin-top: 0;
	}
	.nav > li > a {
		padding: 0px 10px;
	}
	.panel.sidebar-menu ul.nav ul li a {
		padding: 5px 0px;
		padding-left: 15px;
	}
	.owl-theme .owl-controls {
		margin-top: 0px!important;
	}
}
@media (max-width: 450px){
	.banner-caption {
		padding: 8px;
		font-size: 17px;
		position: initial;
		min-height: 50px;
	}
		.shop-side-bar{
		width: 100%;
	}
	.shop-view{
		width: 100%;
	}
}